Subject: Reservation Style

From: Manoj Agiwal <[email-masked]>
Date: Tue, 17 Apr 2001 10:10:21 +0530

Hi ,

      1. Do we have the same style for all the senders in a given session .
          Will it be true for unicast as well as multicast ?

      2.  Can we have SE / FF / WF in case of unicast sessions .
           Though I suppose in case of  unicast FF style will be used most
of the
            times .

Thanks ,
Manoj